[submodule "spec-sw"]
	path = spec-sw
	url = https://ohwr.org/project/spec-sw.git
[submodule "wr-nic"]
	path = wr-nic
	url = https://ohwr.org/project/wr-nic.git
[submodule "fmc-dio"]
	path = fmc-dio
	url = https://ohwr.org/project/fmc-dio-5chttla.git
[submodule "wrpc-sw"]
	path = wrpc-sw
	url = https://ohwr.org/project/wrpc-sw.git
[submodule "coht-vic"]
	path = coht-vic
	url = https://gitlab.cern.ch/cohtdrivers/coht-vic.git
